libxmp.so.4 libxmp4 #MINVER#
 XMP_4.0@XMP_4.0 4.1.5
 XMP_4.1@XMP_4.1 4.1.5
 XMP_4.2@XMP_4.2 4.2.0
 xmp_channel_mute@XMP_4.0 4.1.5
 xmp_channel_vol@XMP_4.0 4.1.5
 xmp_create_context@XMP_4.0 4.1.5
 xmp_end_player@XMP_4.0 4.1.5
 xmp_end_smix@XMP_4.2 4.2.0
 xmp_free_context@XMP_4.0 4.1.5
 xmp_get_format_list@XMP_4.0 4.1.5
 xmp_get_frame_info@XMP_4.0 4.1.5
 xmp_get_module_info@XMP_4.0 4.1.5
 xmp_get_player@XMP_4.0 4.1.5
 xmp_get_player@XMP_4.1 4.1.5
 xmp_get_player@XMP_4.2 4.2.0
 xmp_inject_event@XMP_4.0 4.1.5
 xmp_load_module@XMP_4.0 4.1.5
 xmp_load_module_from_memory@XMP_4.2 4.2.0
 xmp_next_position@XMP_4.0 4.1.5
 xmp_play_buffer@XMP_4.1 4.1.5
 xmp_play_frame@XMP_4.0 4.1.5
 xmp_prev_position@XMP_4.0 4.1.5
 xmp_release_module@XMP_4.0 4.1.5
 xmp_restart_module@XMP_4.0 4.1.5
 xmp_scan_module@XMP_4.0 4.1.5
 xmp_seek_time@XMP_4.0 4.1.5
 xmp_set_instrument_path@XMP_4.0 4.1.5
 xmp_set_player@XMP_4.0 4.1.5
 xmp_set_player@XMP_4.1 4.1.5
 xmp_set_position@XMP_4.0 4.1.5
 xmp_smix_channel_pan@XMP_4.2 4.2.0
 xmp_smix_load_sample@XMP_4.2 4.2.0
 xmp_smix_play_instrument@XMP_4.2 4.2.0
 xmp_smix_play_sample@XMP_4.2 4.2.0
 xmp_smix_release_sample@XMP_4.2 4.2.0
 xmp_start_player@XMP_4.0 4.1.5
 xmp_start_smix@XMP_4.2 4.2.0
 xmp_stop_module@XMP_4.0 4.1.5
 xmp_test_module@XMP_4.0 4.1.5
 xmp_vercode@XMP_4.0 4.1.5
 xmp_version@XMP_4.0 4.1.5
